
/*Universal Selector*/
* {
    font-family: "Courier New", monospace;
    
}

body {
    background-color: lightblue;
    
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/
nav {
    background-color: white;
    
}



/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div{
    display: inline-block;
    float: right;
   
}


/*Type Selector*/
/*tag-name*/
h1 {
    
    font-size: 2rem;
    text-align: center;
}

/*landing section*/
section {
    height: 80vh;
    text-align: center;
    
}

h2 {
    font-size: 1.5rem;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    
}

h3 {
    letter-spacing: 5px;
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img {
    border-radius: 50%;
}


ol {
   text-transform: uppercase;
   list-style: none;
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
    color: #075966;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a, a {
    text-decoration: none;
}

/*register section*/
form {
    display: block;
    background-position: center;
    border: 1px solid black;
    width: 330px;
    height: 150px;
    margin-left: 450px;
    background-color: white;

}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);

}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    
    border-color: navy;
    width: 300px;
}

button {
    background-color: #cf0053;
    border-radius: 5px;
    color: white;
   
}

